body
{
	font-family: Verdana, "Trebuchet MS", Georgia, serif ;
	width: 1200px ;
	margin: auto ;
	margin-top: 20px ;
	color: #080167;
}
/*division de l'écran*/
#en_tete
{
	position: absolute;
	left: 5px;
	top: 5px;
	height: 120px;
	width: 1200px;
	margin-bottom: 10px;
}
#compteur
{
	position: absolute;
	left: 850px;
	top: 75px;
	height: 15px;
	width: 350px;
	//border: 1px solid black;
	text-align: right;
}
#menu
{
	position: absolute;
	left: 5px;
	top: 105px;
	width: 1200px;
	height: 45px;
	background-color: #f3f3f3;
	/*border: 1px solid black;*/
}
#menu2
{
	position: absolute;
	left: 5px;
	top: 150px;
	width: 1200px;
	height: 45px;
	background-color: #c5e0b4;
	/*border: 1px solid black;*/
}
#corps
{
	position: absolute;
	//overflow: scroll;
	width: 1200px;
	height: 800px;
	left: 5px;
	top: 150px;
	margin-bottom: 20px;
	//border: 1px solid black;
}
#corps2
{
	position: absolute;
	//overflow: scroll;
	display: block;
	width: 1200px;
	height: 800px;
	left: 5px;
	top: 195px;
	margin-bottom: 20px;
	//border: 1px solid black;
}
#accueil
{
	position: absolute;
	width: 570px;
	height: 700px;
	left: 0px;
	top: 0px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 20px;
	//border: 1px solid black;
}
#koideneuf
{
	position: absolute;
	width: 590px;
	height: 700px;
	left: 610px;
	top: 0px;
	line-height: 20px;
	//border: 1px solid black;
}
.filtre
{
	position: absolute;
	width: 400px;
	left: 500px;
	top: 175px;
	line-height: 20px;
	//border: 1px solid black;
	padding: 10px;
	box-shadow:0 0 10px #999;
}
.filtre h3{
	text-align: center;
	color: red;
}
.filtre tr>td:nth-child(1){
	background-color: green;
	color: white;
	font-weight: bold;
}
#photos_installation
{
	position: absolute;
	width: 750px;
	height: 750px;
	left: 150px;
	top: 250px;
	//order: 1px solid black;
}

#koideneuf table
{
	width: 100%;
}

.flotte_gauche
{
	float: left;
}
.flotte_droite
{
	float: right;
}
.flotte_centre
{
	float: center;
}
p,li,ul
{
	font-size: 16px;
}

a
{
	text-decoration: none;
}
img
{
	border: 0px;
}
img.installation
{
	position: absolute;
	left: 10px;
	top: 10px;
	display: none;
}
img.mini
{
	padding: 5px;
}


.flottement
{
	float: left;
}



/* ============= Types =============*/
/*titre des pages*/
h1
{
	color: #ffb255;
	font-size: 24px;
	line-height: 1.3;
}
h3
{
	font-size: 16px;
}
td
{
	vertical-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top:2px;
	padding-bottom:2px;
}
table
{
	//width: 100%;
	padding: 2px;
}
/* ============= Classes =============*/
/*accueil : rouge, gras, centré*/
.bienvenue
{
	font-weight: bold;
	font-size: 20px;
	text-decoration: underline;
}
/*couleurs de textes*/
.text_center
{
	text-align: center;
}
.text_rouge
{
	color: red;
}
.text_jaune2
{
	color: #e5df05;
}
.text_gris2
{
	color: #434f56;
}
/*autres caract de texte*/
.text_bold
{
	font-weight: bold;
}
/*couleurs de fond de cellules*/
.fond_bleu_clair
{
	background-color: #16a1e7;
}
.fond_vert_clair
{
	background-color: #c5e0b4;
}
.fond_vert_fonce
{
	background-color: #548235;
}
.fond_gris
{
	background-color: #f3f3f3;
}
.fond_bleu
{
	background-color: #16a1e7;
}
.fond_bleu_clair2
{
	background-color: #dde9ed;
}
.fond_vert_clair2
{
	background-color: #e1eddd;
}
.fond_rose
{
	background-color: #f3b9fa;
}
.fond_latt
{
	background-color: #9eddfc;
}
.fond_agr
{
	background-color: #9cfeb6;
}
/*effets speciaux pour le menu*/
#menu a:hover
{
	background-color: #16a1e7;
	color: #ffffff;
}
#menu2 a:hover
{
	background-color: #548235;
	color: #ffffff;
}
#menu tr
{
	text-align: center ;
	font-variant: small-caps;
}
#menu2 tr
{
	text-align: center ;
	font-variant: small-caps;
	color: #ffffff;
}
#compteur p
{
	font-size: x-small;
}
